/* Reset the default styling */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

div {
	border: 1px solid black;
	padding: 50px; /* space between content and border */
	margin: 20px; /* applied outside the border and between the border and the block */
	background-color: lightpink;
}

#first {
	font-size: 20px;
	border: 1px solid darkred;
	padding: 10px;
	margin: 15px;
}

#second {
	font-size: 30px;
	border: 1px solid darkslateblue;
	padding: 5px;
	margin:  20px;
}

span {
	border: 1px solid darkcyan;
	padding: 20px;
	margin: 20px;
	display: inline-block;
}